@charset "UTF-8";
@font-face{font-family:"edge";src:url(fonts/edge.eot);src:url(fonts/edge.eot?#iefix) format("embedded-opentype"),url(fonts/edge.woff) format("woff"),url(fonts/edge.ttf) format("truetype"),url(fonts/edge.svg#edge) format("svg");font-weight:400;font-style:normal}
[data-icon]:before{font-family:"edge"!important;content:attr(data-icon);font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none}
[class^="fa-"]:before,[class*=" fa-"]:before{font-family:"edge"!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none}
.fa-addnews:before{content:"\61"}
.fa-angle-down:before{content:"\62"}
.fa-archive:before{content:"\63"}
.fa-arrow:before{content:"\64"}
.fa-arrow-left:before{content:"\65"}
.fa-arrows:before{content:"\67"}
.fa-avatar:before{content:"\68"}
.fa-bars:before{content:"\69"}
.fa-calendar:before{content:"\6b"}
.fa-check:before{content:"\6c"}
.fa-checkbox:before{content:"\6d"}
.fa-close:before{content:"\6e"}
.fa-comments:before{content:"\6f"}
.fa-communicate:before{content:"\70"}
.fa-contact:before{content:"\72"}
.fa-copyright:before{content:"\73"}
.fa-edit:before{content:"\75"}
.fa-envelope:before{content:"\76"}
.fa-error:before{content:"\77"}
.fa-eye:before{content:"\78"}
.fa-facebook:before{content:"\79"}
.fa-facebook-square:before{content:"\7a"}
.fa-feedburner:before{content:"\41"}
.fa-folder:before{content:"\42"}
.fa-funding:before{content:"\43"}
.fa-googleplus:before{content:"\45"}
.fa-grid:before{content:"\46"}
.fa-home:before{content:"\47"}
.fa-implement:before{content:"\48"}
.fa-language:before{content:"\4a"}
.fa-lead:before{content:"\4b"}
.fa-left:before{content:"\4c"}
.fa-library:before{content:"\4d"}
.fa-logout:before{content:"\4e"}
.fa-mailru-square:before{content:"\4f"}
.fa-map:before{content:"\50"}
.fa-minus:before{content:"\52"}
.fa-mobile:before{content:"\53"}
.fa-partnership:before{content:"\56"}
.fa-password:before{content:"\57"}
.fa-phone:before{content:"\58"}
.fa-plus:before{content:"\5a"}
.fa-pm:before{content:"\31"}
.fa-publication:before{content:"\33"}
.fa-random:before{content:"\34"}
.fa-register:before{content:"\35"}
.fa-right:before{content:"\36"}
.fa-rss:before{content:"\37"}
.fa-rules:before{content:"\38"}
.fa-safety:before{content:"\39"}
.fa-search:before{content:"\21"}
.fa-send-mail:before{content:"\22"}
.fa-settings:before{content:"\23"}
.fa-skype:before{content:"\24"}
.fa-team:before{content:"\28"}
.fa-thumbs-o-down:before{content:"\29"}
.fa-thumbs-o-up:before{content:"\2a"}
.fa-twitter:before{content:"\2b"}
.fa-twitter-sqaure:before{content:"\2c"}
.fa-up:before{content:"\2f"}
.fa-user-checked:before{content:"\3a"}
.fa-view:before{content:"\3b"}
.fa-youtube:before{content:"\3e"}
.fa-youtube-square:before{content:"\3f"}
.fa-email:before{content:"\5b"}
.fa-biography:before{content:"\5d"}
.fa-group:before{content:"\5e"}
.fa-date:before{content:"\5f"}
.fa-publications:before{content:"\54"}
.fa-bubble:before{content:"\60"}
.fa-month:before{content:"\7b"}
.fa-location:before{content:"\7c"}
.fa-mail:before{content:"\7d"}
.fa-tag:before{content:"\7e"}
.fa-about:before{content:"\5c"}
.fa-snapshot:before{content:"\e000"}
.fa-media:before{content:"\27"}
.fa-cone:before{content:"\6a"}
.fa-briefcase:before{content:"\71"}
.fa-google-square:before{content:"\44"}
.fa-plan:before{content:"\55"}
.fa-odnoklassniki-square:before{content:"\59"}
.fa-projects:before{content:"\32"}
.fa-umbrella:before{content:"\2e"}
.fa-yandex-square:before{content:"\3c"}
.fa-vkontakte-square:before{content:"\3d"}
.fa-target:before{content:"\e001"}
.fa-mail-1:before{content:"\e002"}
.fa-vk:before{content:"\e003"}
.fa-print:before{content:"\e004"}
.fa-whatsapp:before{content:"\e005"}
.fa-doc:before{content:"\66"}
.fa-pdf:before{content:"\74"}
.fa-zip:before{content:"\49"}
.fa-viber:before{content:"\30"}